Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Anders (software)

mozilla en postbank.nl

None
13 antwoorden
  • sinds enige tijd doet postbank.nl het niet meer met mozilla (laatste versie). Bij login komt er een wit venster, muis doet het niet meer, en met moeite is de zaak met Ctr.Alt.Del weg te krijgen. Heeft iemand dit vaker gehad?
  • Nee, ik heb dat probleem niet met mijn postbank.nl en firefox
  • sorry, maar met firefox doettie het ook niet
  • Ik gebruik Avant-Browser en ik kan ook gewoon daarmee het scherm krijgen en op de Inlog-button klikken…
    En hij doet gewoon normaal….
  • avant browser even bekeken op de website; ik had er nog nooit van gehoord en ik wacht nu het contact (email of telefoon) met de postbank af omdat ik mozilla vooralsnog het voordeel van de twijfel (t.o.v. IE v 6.0) geef.
  • Avantbrowser is gewoon een schil om IE heen en daarmee even onbetrouwbaar.
  • zoiets vermoedde ik al. hartelijk dank alweer!
  • Heb je wel java geïnstalleerd?
    Zoals ik al zei ik heb geen problemen met postbank.nl icm firefox.
    Dus eigenlijk zou ie het dan ook met mozilla moeten doen lijkt me.
  • ja, java heb ik ooit geinstaleerd. Bovendien : het hééft gewerkt, en ineens niet. Zo af en toe zie ik zo'n klein icoontje (theekopje?) rechts onder. Maar ik dacht dat er verschillende java-achtige programma's zijn.
  • [quote:5492592359="BrigitteW"]Avantbrowser is gewoon een schil om IE heen en daarmee even onbetrouwbaar.[/quote:5492592359]
    Ik heb er geen problemen maar goed….
    Tis wat je zelf wilt natuurlijk :wink:
  • http://www.java.com/en/download/manual.jsp op deze webpage haalde ik een programma op (14 mb), weliswaar via IE6(!) en nu lijkt het allemaal prima.Overigens meldde de Postbank officiëel dat ze alleen IE 5 en hoger ondersteunen……
    Iedereen bedankt voor het meedenken.
  • [quote:03d04bd6bb="f.j.stols"]http://www.java.com/en/download/manual.jsp op deze webpage haalde ik een programma op (14 mb), weliswaar via IE6(!) en nu lijkt het allemaal prima.Overigens meldde de Postbank officiëel dat ze alleen IE 5 en hoger ondersteunen……
    Iedereen bedankt voor het meedenken.[/quote:03d04bd6bb]

    En je had java al geïnstalleerd zei je??
  • ja, en ook op een andere pc in huis. dar zag ik dat na een versie "03" er nu ook een versie "05"op zit. Vraag me niet waarom en hoe dat nu zit (en waarom de postbank dat niet weet).

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.